cURL
curl --request GET \ --url https://open.bigmodel.cn/api/llm-application/open/v2/application/{app_id}/variables \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "type": "<string>", "tips": "<string>", "allowed_values": [ "<string>" ], "input_template": { "options": [ "<unknown>" ] } } ], "code": 123, "message": "<string>", "timestamp": 123 }
获取指定智能体应用的输入参数列表。
Documentation IndexFetch the complete documentation index at: https://docs.bigmodel.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bigmodel.cn/llms.txt
Use this file to discover all available pages before exploring further.
使用以下格式进行身份验证:Bearer
智能体(应用)id,获取位置:我的智能体列表页面
请求成功
变量列表
Hide child attributes
变量id
变量名称
变量类型 Input: 文本输入 selection_list: 下拉框 upload_file: 文件上传 upload_image: 图片上传 upload_video: 视频上传 upload_audio: 音频上传
提示词
下拉框选项, 当type = selection_list, 会有此值
可选项
响应码,200为成功
响应信息
响应时间戳